flutter_emoji_selector 0.4.0 copy "flutter_emoji_selector: ^0.4.0" to clipboard
flutter_emoji_selector: ^0.4.0 copied to clipboard

Emoji selector for Flutter

Stable versions of flutter_emoji_selector

VersionMin Dart SDKUploadedDocumentationArchive
0.4.0Null safety2.1711 months agoGo to the documentation of flutter_emoji_selector 0.4.0Download flutter_emoji_selector 0.4.0 archive
0.3.0Null safety2.1711 months agoGo to the documentation of flutter_emoji_selector 0.3.0Download flutter_emoji_selector 0.3.0 archive
0.2.2Null safety2.1722 months agoDownload flutter_emoji_selector 0.2.2 archive
0.2.1Null safety2.1722 months agoDownload flutter_emoji_selector 0.2.1 archive
0.2.0Null safety2.1722 months agoDownload flutter_emoji_selector 0.2.0 archive
0.1.0Null safety2.1722 months agoDownload flutter_emoji_selector 0.1.0 archive
0.0.1Null safety2.1722 months agoDownload flutter_emoji_selector 0.0.1 archive
3
likes
140
pub points
37%
popularity

Publisher

unverified uploader

Emoji selector for Flutter

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

easy_debounce, emojis, flutter

More

Packages that depend on flutter_emoji_selector